.dropdown-toggle {
    white-space: normal;
}

.dropdown-menu {
    border-radius: 0;
    padding: 0;
    margin: 0px;
    max-height: 300px;
    overflow-y: auto;
}

.dropdown-menu .dropdown-item {
    color: #373e48;
    padding: 0.5rem 1.5rem;
    cursor: pointer;
}

.form-group .dropdown-menu .dropdown-item {
    white-space: normal;
}

.dropdown-menu.brown .dropdown-item {
    color: #fff;
}

.dropdown-menu.green .dropdown-item:focus,
.dropdown-menu.green .dropdown-item:hover,
.dropdown-menu.green .dropdown-item:active,
.dropdown-menu.green .dropdown-item:active,
.dropdown-menu.green .dropdown-item.active {
    background-color: #5faf4b;
    color: #fff;
}

.dropdown-menu.green .dropdown-item.active {
    background-color: #64ac5f;
}
.dropdown-menu.submenu-use, .dropdown-menu.submenu-use .dropdown-menu{
    overflow-y: inherit;
}
.dropdown-menu .dropdown-menu {
    top: auto;
    left: 100%;
    transform: translateY(-2rem);
}

.dropdown-item + .dropdown-menu {
    display: none;
}

.dropdown-item.submenu::after {
    content: '▸';
    margin-left: 0.5rem;
}

.dropdown-item:hover + .dropdown-menu,
.dropdown-menu:hover {
    display: block;
}